@media(max-width:1536px) {
	#about-us .card {
		left: 220px;
	    bottom: -40%;
	}

	#acedemic {
		padding: 50px 0;
	}
}

@media(max-width:1440px) {
	#about-us .card {
		left: 170px;
		bottom: -2%;
	}
	
}

@media(max-width:1366px) {
	#banner h5 {

		font-size: 39px;

	}

	#about img {
		height: 350px;
	}

	#about h2 {
		font-size: 28px;
	}

	#about h3 {
		font-size: 34px;
	}

	#vision .mission-strip ul li,
	#vision .vision-strip ul li {
		font-size: 16px;
	}

	#banner h5 {
		font-size: 28px;
		padding: 10px 20px;
	}
	.navbar-light .navbar-nav .nav-link {
		margin-right: 10px;
	}

	#about-us .card {
		left: 210px;
		bottom: -65%;
		width: 950px;
	}

	#about-us {
		padding-bottom: 55px;
	}

	#about-us-banner .title {
		left: 9%;
	}
	.gallery h3, .facilities h3, .contact h3, .alumni-title h3, .alumni h3 {
		font-size: 32px;
	}
	.gallery h3, .facilities h3, .contact h3, .alumni-title h3, .alumni h3 {
		font-size: 32px;
	}
	
}

@media(max-width:1280px) {
	#vision .vision-strip .vision-img {
		width: 160px;
	}
	#about-us .card {
		left: 170px;
		bottom: -40%;
	}
}

@media(max-width:1152px) {
	#banner h5 {
		font-size: 28px;
	}
	#about .row{
	
	    align-items: center;
	}
	    
	    
	    
	    

	#about h3 {
		font-size: 28px;
	}

	#about h2 {
		font-size: 28px;
	}

	#vision .mission-strip {
		line-height: 1.8;
	}

	#about-us .card {
		width: 800px;
		bottom: -35%;
	}

	#about-us {
		padding-bottom: 100px;
	}

	.Secretary-massege .row .col-lg-2 p:nth-child(2),
	.principal-massege .row .col-lg-2 p:nth-child(2),
	.President-massege .row .col-lg-2 p:nth-child(2) {
		font-size: 14px;
	}

	#about-us-banner .title {
		top: 50px;
	}
}

@media(max-width:1024px) {
	#banner h5 {
		font-size: 30px;
	}

	#banner h5 {
		font-size: 29px;
	}

	#about-us .card {
		left: 110px;
	}

	#about-us-banner .title {
		top: 35px;
	}
	#about-us .card {
		bottom: -32%;
	}

}

@media(max-width:992px) {
	#about-us .card {
		left: 100px;
	}

}

@media(max-width:991px) {
	#about .btn {
		margin-top: 0;
		margin-bottom: 25px;
	}

	#about h2 {
		font-size: 40px;
	}

	#about h3 {
		font-size: 40px;
	}

	#vision .vision-strip .vision-img {
		left: unset;
		right: 20px;
	}

	#footer .icons ul {
		justify-content: left;
	}

	#footer .icons {
		text-align: left;
	}

	#about {
		padding: 50px 0;
	}

	#about-us .card {
		position: initial;
		width: 100%;
	}

	#about-us img {
		position: initial;
		margin-bottom: 50px;
	}

	#about-us {
		padding: 50px 0;
	}

	#about-us-banner .title {
		position: absolute;
		top: 30px;
		left: 15%;
	}

	.Secretary-massege .row .col-lg-2 p:nth-child(2),
	.principal-massege .row .col-lg-2 p:nth-child(2),
	.President-massege .row .col-lg-2 p:nth-child(2) {
		font-size: 16px;
	}

	.Secretary-massege .row .col-lg-2,
	.principal-massege .row .col-lg-2,
	.President-massege .row .col-lg-2 {
		font-size: 16px;
		margin-bottom: 20px;
	}

	#about-us .card p {
		text-align: justify;
	}

	.contact img {
		width: 100%;
	}

	.submit {
		margin-top: 20px;
	}

	.address .row .col-md-6 {
		margin-bottom: 20px;
	}

	.navbar-brand {
		display: block;
	}

	.top-section {
		display: none;
	}

	.navbar-nav li:nth-child(1) {
		display: block;

	}

	.navbar-nav li:nth-child(1) h3 {
		font-size: 16px;
		background-color: #df1f27;
		color: white;
		padding: 5px 10px;
		margin: 0;
		width: 150px;
		font-weight: bold;
	}

	.placements-logo img {
		margin-bottom: 20px;
	}

	.placements-logo .col-lg-2 {
		text-align: center;
	}
	#principal-desk .row .col-lg-3 img{
	margin-bottom: 20px;
	}
	#principal-desk h2 {
		margin-bottom: 20px;
	}
	.navbar-nav .icet-code:nth-child(1) {
		display: block;
	}
	.navbar-light .navbar-toggler {
    color: transparent;
    border-color: transparent;
}
.contact img {
    width: 100%;
    margin-bottom: 31px;
}

}

@media(max-width:768px) {
	#banner h5 {
		font-size: 22px;
	}

	#courses {
		padding: 31px 0;
	}

	#about-us-banner .title h4 {
		font-size: 21px;
	}
	.footer-bott p a {
    font-size: 12px;
}

}

@media(max-width:540px) {
	#about h3 {
		font-size: 32px;
	}

	#about h2 {
		font-size: 32px;
	}

	#courses .row .col-lg-4 .card {
		margin: auto;
		margin-bottom: 30px;
	}

	#about-us-banner .title {
		left: 15%;
		top: 5px;
	}

	.contact h3,
	.alumni-title h3,
	.alumni h3 {
		font-size: 30px;
	}
    .navbar-light .navbar-brand {
    width: 200px;
    }
    .facilities {
        padding: 20px 0;
    }
	.facilities .row .col-lg-3 img {
		margin-bottom: 20px;
	}
	.facilities .section-one:last-child{
		padding-bottom: 0;
	}
	.section-two .row,
	.section-one .row{
		flex-direction: column-reverse;
	}
	.footer-bott .footer {
		display: block;
		text-align: center;
	}
}

@media(max-width:432px) {
	.top-section .logo1 img {
		width: 80px;
	}

	.logo-clg img {
		width: 185px;

	}

	.top-section h3 {
		font-size: 13px;
	}

	.top-section .code-bunch .logo1 {
		margin-right: 0;
	}

	#about h3 {
		font-size: 25px;
	}

	#about h2 {
		font-size: 30px;
	}

	#about img {
		height: 100%;
	}

	#vision .vision-strip {
		padding: 0 31px;
		line-height: initial;

	}

	#vision .vision-strip h3,
	#vision .mission-strip h3 {
		font-size: 21px;
	}

	#vision .vision-strip .vision-img {
		width: 100px;
	}

	#vision .mission-strip .vision-img {
		width: 100px;
	}

	#vision .vision-strip,
	#vision .mission-strip {
		padding: 0;
	}

	#about-us {
		padding: 31px 0;
	}

	.contact h3,
	.alumni-title h3,
	.alumni h3 {
		font-size: 28px;
	}

	.navbar-brand {
		width: 250px;
	}
	.carousel-indicators {
    display: none;
}
.footer-bott p a {
    font-size: 11px;
}
#courses h2 {
    font-size: 32px;
  
}
.footer-bott p a {
    font-size: 9px;
    white-space:nowrap;
}
#vision .mission-strip ul li, #vision .vision-strip ul li {
  
    line-height: 2;
}
.marketing li {
    flex: 0 0 100%;
}



}

@media(max-width:425px) {
	#about h3 {
		font-size: 24px;
	}

	#about h2 {
		font-size: 24px;
	}

	#about {
		padding: 30px 0;
		margin-bottom: 10px;
	}

	#about-us-banner .title {
		display: none;
	}

	#about-us img {
		margin-bottom: 30px;
	}
}

@media(max-width:414px) {
.footer-bott p a {
    font-size: 10px;
}
.table tr th {
    
    font-size: 15px;
    white-space: nowrap;

    
}

@media(max-width:394px) {
	#about h3 {
		font-size: 23px;
	}

	#about h2 {
		font-size: 23px;
	}

	#acedemic table tr td a {
		font-size: 16px;
	}

	.contact h3,
	.alumni-title h3,
	.alumni h3 {
		font-size: 27px;
	}
	.footer-bott p {
    font-size: 12px;
}
}

@media(max-width:393px) {
	#about h3 {
		font-size: 22px;
	}

	#about h2 {
		font-size: 22px;
	}

	#vision .vision-strip h3::after,
	#vision .mission-strip h3::after {
		width: 30px;
	}
}

@media(max-width:385px) {
	#acedemic table tr td a {
		font-size: 9px;
		white-space: nowrap;
	}
	
}

@media(max-width:384px) {

}

@media(max-width:375px) {
	#about h3 {
		font-size: 21px;
	}

	#about h2 {
		font-size: 21px;
	}
}

@media(max-width:320px) {
	.navbar-brand {
		width: 200px;
	}
}